<bugID>1246458<Summary>Intermittent e10s browser_rules_refresh-on-attribute-change_01.js | Uncaught exception - at :0 - Error: operation not possible on dead CPOW</Summary><Description>https://treeherder.mozilla.org/logviewer.html#?job_id=7126773&amp;repo=fx-team</Description></bugID>